static/img/13-nov-2023/*.jpg
static/img/13-nov-2023/*.png
static/img/13-nov-2023/*.mp4

static/img/04-feb-2024/*jpg
static/img/04-feb-2024/*png

static/img/float/*png
static/img/float/*jpg
static/img/float/*mp4
